/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



.lista-necrologi .necro-description {
	display:none;
}
.page-template-template-necrologio #main>.fusion-row {
	display:block;
}
#awb-ptb-heading {
	padding-top:60px;
}
#fallback-slide {
	display:block;
}
.necro-box-verticale img {
	max-height:100%;
}
.page-template-template-necrologio .fusion-row {
	max-width:100% !important;
}
.page-template-template-necrologio #main {
	padding:0 !important;
}
.page-template-template-necrologio h1 {
	font-size:50px;
}
.necro-hero-section {
	border-radius:0px;
}
.necro-nome-defunto {
	display:none;
}
.post-necrologio .button {
	background-color:#35baf2;
	font-size:16px;
	color:#fff;
	border-radius: var(--button-border-radius-top-left, 0) var(--button-border-radius-top-right, 0) var(--button-border-radius-bottom-right, 0) var(--button-border-radius-bottom-left, 0);
	text-transform: uppercase;
	font-family: 'Source Sans 3';
}
.post-necrologio .button:hover {
	background: var(--button_gradient_top_color_hover);
	color: var(--button_accent_hover_color, var(--button_accent_color));
	border-color: var(--button_border_hover_color);
}
.post-necrologio .social-share h5,
.post-necrologio .necro-mappa h2 {
	color:#1d1d1d;
	font-style:normal;
	font-size:18px;
}
.mappa-cerimonia {
	display:grid;
}
.page-template-template-necrologio .fusion-widget-area {
	display:none;
}
.form-container label {
	color:#1d1d1d;
}
.form-container input {
	border: 1px solid #55555596;
}
.form-container button {
	background-color:#35baf2;
	border-radius:10px;
	font-size:16px;
	color:#fff;
	text-transform:none;
	font-family: 'Source Sans 3';
}
.form-container .form-group.full {
	width:100%;
}
.form-container button.popclose svg path {
	stroke: #1d1d1d;
}
.necrologio-loop a.button,
.form-container button {
	background: var(--button_gradient_top_color);
	color: var(--button_accent_color);
	border-color: var(--button_border_color);
	font-family: var(--button_typography-font-family);
	font-weight: var(--button_typography-font-weight);
	font-style: var(--button_typography-font-style, normal);
	letter-spacing: var(--button_typography-letter-spacing);
	border-width: var(--button_border_width-top, 0) var(--button_border_width-right, 0) var(--button_border_width-bottom, 0) var(--button_border_width-left, 0);
	border-style: solid;
	border-radius: var(--button-border-radius-top-left, 0) var(--button-border-radius-top-right, 0) var(--button-border-radius-bottom-right, 0) var(--button-border-radius-bottom-left, 0);
	text-transform: var(--button_text_transform);
	transition: color .2s, font-size .2s, background-color .2s, background-image .2s, border-color .2s, border-width .2s, border-style .2s, border-radius .2s, box-shadow .2s, opacity .2s, transform .2s;
	margin: var(--awb-margin-top) var(--awb-margin-right) var(--awb-margin-bottom) var(--awb-margin-left);
	text-transform: uppercase;
}
.necrologio-loop a.button:hover,
.form-container button:hover {
	background: var(--button_gradient_top_color_hover);
	color: var(--button_accent_hover_color, var(--button_accent_color));
	border-color: var(--button_border_hover_color);
}
.lista-necrologi .necro-content {
	border-radius: var(--button-border-radius-top-left, 0) var(--button-border-radius-top-right, 0) var(--button-border-radius-bottom-right, 0) var(--button-border-radius-bottom-left, 0);
}
.post-necrologio .social-share h5 {
	font-weight: bold;
}
.post-necrologio .custom-links, .post-necrologio .social-share {
	padding-top: 0;
	margin-top: 60px;
}
.post-necrologio .necro-content {
	padding-top: 60px;
}
.post-necrologio .custom-links {
	border-top: none;
}
.post-necrologio .custom-links a {
	font-weight: bold;
	margin: 0 5px;
}
.post-necrologio .custom-links h5 {
	border-top: 1px solid #00000029;
}
.post-necrologio h5 {
	padding-top: 60px;
	color: #1d1d1d;
	font-style: normal;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.post-necrologio .necrologio-wrapper.layout-alt {
	padding-bottom: 0;
}
.post-necrologio .necro-mappa h5 {
	background-color: #35baf2;
	margin-top: 60px;
}
.messaggio-success {
	padding: 30px 0 0;
	margin: 0;
	font-weight: bold;
	text-transform: uppercase;
}
@media only screen and (min-width: 1024px) {
	.post-necrologio .necrologio-wrapper {
		padding:0;
		margin: 0;
	}
}
@media only screen and (min-width: 1600px) {
	.necro-box-verticale {
		grid-template-columns: 1fr 1fr 1fr !important;
	}
}

